body{background:#000;}
h1{padding-top:0px;margin-top:0px;}
.navbar-brand{font-weight:800;}
.linkad{display:block;width:200px;height:90px;padding:0;margin-bottom:20px;margin-left:auto;margin-right:auto;}
.wideresad{background:#000;display:block;width:320px;padding:0;margin-bottom:10px;text-align:center;margin-left:auto;margin-right:auto;}
.center{text-align:center;margin-left:auto;margin-right:auto;}
#tallresad{display:block;width:234px;padding:0;margin-bottom:10px;margin-left:auto;margin-right:auto;}
.jumbotron{padding:10px;margin-bottom:15px;}
#titlebar{width:100%;}
#titlebar p, #titlebar h3{display:inline-block;}
#titlebar h3{padding-right:30px;margin:5px;}
#smalltitle{padding-right:30px;margin:5px;display:inline-block;font-weight:500;line-height: 1.1;font-size:24px;}
#titlebar p span{height:auto;}
.stButton{line-height:16px;}
.thumbnail{margin-left:auto;margin-right:auto;text-align:center;width:100%;}
.imglink{display:block;overflow:hidden;height:100px;width:100px;margin-left:auto;margin-right:auto;}
.thumbnail img{width:100%;line-height:0;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;-ms-transition:all 0.5s ease;transition:all 0.5s ease;}
.thumbnail img:hover{opacity:0.8;-moz-transform:scale(1.1);-webkit-transform:scale(1.1);transform:scale(1.1);}
.breadcrumb li.active a{color:#000;}
#smgamebox,#gamebox{text-align:center;}
#nogame{margin-bottom:20px;}
.ratingsContainer{margin-top:10px;margin-bottom:20px;}
#info{width:100%;}
#left,#right{width:100%;height:auto;display:inline-block;vertical-align:top;}
#right{float:right;}
#right ul{list-style:none;}
#catgames h1,#info h1,#info h2,#info h3,#policy h1,#policy h2,#policy h3{font-size:13px;font-weight:800;}
#catgames p,#info p,#policy p{font-size:11px;}
#searchbox{display:block;}
.clear{clear:both;}
#footer{width:100%;}
#footer p{text-align:center;font-size:12px;color:#fff;}
#footer ul{text-align:center;}
#footer ul li h4{font-size:12px;}
#catad .partnerad,#catad img{display:none;}
.caption{text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
img.wideimg{width:300px;margin-bottom:20px;}
.sitemap{line-height:2;}
#flashnote{outline:2px solid #000;padding:4px;}
@media (min-width:470px){
	.linkad{height:15px;}
	.linkad,.wideresad{width:468px;}
	#tallresad{width:320px;}
	#catad{display:inline-block;float:left;margin-bottom:14px;}
	#smgamebox,#catgames{display:inline-block;float:right;}
}
@media (min-width:768px){
	.linkad,.wideresad{width:728px;}
	#tallresad{width:468px;}
	.container .jumbotron, .container-fluid .jumbotron{padding:20px;}
	.navbar-header{width:720px;position:relative;}
	#searchbox{position:absolute;right:34px;top:10px;width:280px;height:60px;}
	img.wideimg{width:680px;}
	.sitemap{line-height:1.5;}
}
@media (min-width:992px){
	#left{width:580px;}
	#catgames h1,#info h1,#info h2,#info h3,#policy h1,#policy h2,#policy h3{font-size:15px;}
	#catgames p,#info p,#policy p{font-size:12px;}
	#right{width:300px;}
	#info{min-height:470px}
	#tallresad{width:120px;height:600px}
	#catad .partnerad,#catad img{display:block;width:120px;height:90px;}
	#catad img{margin-bottom:30px;}
	#catad .partnerad{margin-top:30px;}
	.navbar-header{width:880px;}
	#searchbox{position:absolute;right:30px;top:10px;width:340px;height:60px;}
	img.wideimg{width:900px;}
	.sitemap{padding-left:18px;font-size:11px;}
}
@media (min-width:1200px){
	.wideresad{width:970px;}
	#left{width:780px;}
	#catgames h1,#info h1,#info h2,#info h3,#policy h1,#policy h2,#policy h3{font-size:18px;}
	#catgames p,#info p,#policy p{font-size:14px;}
	#tallresad{width:160px;height:600px}
	#catad .partnerad,#catad img{width:160px;height:120px;}
	.navbar-header{width:1140px;}
	#searchbox{position:absolute;right:30px;top:10px;width:380px;height:60px;}
	img.wideimg{width:1100px;}
	.sitemap{padding-left:20px;font-size:14px;}
}